apache2

Ik had apache 1.3.3 draaien en heb nu apache2 geinstalleerd. Ik zal wel wat over het hoofd zien maar als ik apache opstart met apachectl start dan heb ik nog steeds versie 1.3.3 draaien en niet versie 2. Graag een tip.

Hoi,

Bij je voorkeuren/delen moet in ieder geval “Persoonlijke webserver” uit staan. Anders zou je twee webservers aan hebben staan op dezelfde poort…

Verder heb ik zelf de Apache2 server draaien, met behulp van Serverlogistics. Kijk anders even op:

http://www.serverlogistics.com/apache2.php

Daar is ook een voorkeurenpanel te downloaden, voor o.a. het starten en stoppen van Apache.

Succes,
Maarten

Dank voor je reactie.

Ik ben er inmiddels al achter.
Ik had mijn pad niet goed staan, dus als ik apachectl intikte gebruikte hij nog het oude pad naar de oude versie.

domdomdom :stuck_out_tongue: